<!-- Banner -->
<section class="banner">
  <figure>
    <img src="./assets/img/bg2.png" alt="bg2" width="100%">
  </figure>
  <div class="logo-block">
    <div class="logo-center">
    <a href="javascript:;">
      <img src="./assets/img/logo.png" alt="logo">
    </a>
  </div>
    <h1>Delicions Food</h1>
    <h2>Tomato is a delitious restaurant website template</h2>
  </div>

  <div class="scroll-down">
    <a href="javascript:;">
      <img src="./assets/img/arrow-down.png" alt="arrow-down">
    </a>
  </div>
</section>